
QGIS Application - Bug report #18792

Simplify for Polyline does not work

2018-04-23 07:23 AM - Thang Quach

Status: Closed

Priority: Normal

Assignee:

Category: Processing/Core

Affected QGIS version:3.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 26679

Description

The core function Simplify does not work for Polyline Features (Douglas-Peuker Alg)

History

#1 - 2018-04-23 07:55 PM - Nyall Dawson

- Status changed from Open to Feedback

Can you provide more details? What does it do/not do?

#2 - 2018-05-16 05:42 PM - Alexander Bruy

- Resolution set to worksforme

- Status changed from Feedback to Closed

Not reprodusible on 3.0/master.
